@charset "UTF-8";

.strength_h2{
    font-size: 3.0rem;
    font-weight: bold;
    margin: 40px 0;
    letter-spacing: 0.05em;
}
.strength_h3{
    font-size: 2.0rem;
    letter-spacing: 0.05em;
    margin: 0 0 40px 0;
}
.strength_h3::before{
    content: "●";
    color: #DA6104;
    font-size: 1.2rem;
    position:relative;
    bottom: 6px;
    right: 6px;
}
.strength_down{
    display: flex;
    justify-content: flex-end;
    margin: -16px 0 16px 0;
}
.strength_down li a{
    display: flex;
    text-align: center;
    margin:  0 16px;
}
.strength_down li img{
    width: 16px;
    height: auto;
    margin: 0 0 0 24px;
    
}

.strength_down li a:hover P{
    color: #DA6104;
}
.strength_h4{
    font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 2.0em;
    padding: 0 56px;
}
.orange{
    color:#DA6104;
}
.blue{
    color: #1E5A9F;
}
.strength_line{
    width: 968px;
    background-color: #AAAAAA;
    margin: 32px auto ;
}
.strength_txt{
    padding: 0px 56px 120px;
}
.strength_txt p{
    letter-spacing: 0.05em;
    line-height: 1.8em;
    margin: 0 0 16px 0;
    font-weight: normal;
}
.strength_txt p strong{
    font-weight: bold;
}

/****************** R-PET樹脂 *******************/
.strength_R-PET{
    border-radius: 24px;
    border: solid 2px #DA6104;
    padding: 16px;
    margin: 0 0 32px 0;
    
}
.strength_ABS{
    border-radius: 24px;
    border: solid 2px #1E5A9F;
    padding: 16px;
}
.merit_title{
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin: 0 0 8px 0;
}
.merit_area{
    display: flex;
}
.merit_area_name{
    writing-mode: vertical-rl;
    text-align: center;
    padding: 24px 16px;
}
.name_orange{
    background-color: #DA6104;
    color: #fff;
}
.name_blue{
    background-color: #1E5A9F;
    color: #fff;
}
.name_grey{
    background-color: #e6e6e6;
    color: #3b454b;
}
.merit_area_txt{
    margin: auto 16px;
    justify-content: space-between;
}
.merit_area_txt p{
    margin: 0;
    line-height: 2.0em;
}